.tab_btn > div {
  width: 50% !important;
}

.table_wrap.num06 table tr:first-child td {
  color: white;
  background: #106ab4;
}
.table_wrap.num06 table tr td.holiday {
  background: #0b4b80;
}
.table_wrap.num06.go table tr:last-child td:first-child {
  color: white;
  background: #b3b3b3;
}
.table_wrap.num06.return {
  margin-right: 140px;
}
